Ticket #43981

Msys2 ruledit: No translations for strings from core domain

Open Date: 2022-02-25 12:19 Last Update: 2022-03-14 23:44

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

On msys2 ruledit installer there's no translations for any strings from core translation domain shown (e.g. Finnish versions shows "version " instead of "versio " on the start screen). My working assumption is that the bug is in that the translation files are not installed at all, and thus this would be a msys2 specific problem.

Ticket History (3/5 Histories)

2022-02-25 12:19 Updated by: cazfi
  • New Ticket "Msys2 ruledit: No translations for strings from core domain" created
2022-03-06 14:01 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-03-14 23:44 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login